::selection {
    color: white;
    background: #338715;
}

body {
    background: #ffffff;
}
#page {
    -webkit-box-shadow: 0 0 40px rgba(255,255,255,0.75);
    -moz-box-shadow: 0 0 40px rgba(255,255,255,0.75);
    -ms-box-shadow: 0 0 40px rgba(255,255,255,0.75);
    -o-box-shadow: 0 0 40px rgba(255,255,255,0.75);;
    box-shadow: 0 0 40px rgba(255,255,255,0.75);
}

header #nav .current a {
    color: #338715;
}
/* header #nav a:hover {
    color: #338715;
} */
header #social a {
    color: #d8d8d8;
}
header #social a.map {
    color: #ffffff;
    background-color: #d8d8d8;
}
header .service-times {
    color: #696969;
}
header #nav li ul li:hover {
        background-color: #d8d8d8;
}

#quicklinks {
    background: url(https://www.csmedia1.com/activatechurchhamilton.com/quicklinks-bg-b-2x.jpg) repeat 0 0;
    background-size: 500px 500px;
    background-color: #333333;
}
#quicklinks .ql:before {
    background: #338715;
}
#quicklinks .ql-title:before h4 a:hover {
    color: #338715;
}
#quicklinks .greeting, #quicklinks .greeting a {
    color: #e0e0e0;
}

#widgets .widget .widget-wrap h4 a {
    color: #338715;
}
#widgets .widget .widget-top {
    background: #f9f9f9;
}
#widgets .widget .widget-top .view-all-button {
    background: linear-gradient(to bottom, #b8b8b8 0%, #909090 100%);
}
footer #nav .current a {
    color: #338715;
}


/* GENERAL */

#content .right-col .cms-output a {
    color: #338715;
}

#content .left-col #side_nav .side_nav_level1 li.current a, #content .left-col #side_nav .side_nav_level1 li.current .current a {
    color: #338715;
}

.media .tabset {
    border: 2px solid #338715;
}
.media .tabset span.current {
    color: #fffff;
    background-color: #338715;
}
.media .tabset span {
    color: #338715;
    background-color: #ffffff;
    border-right: 2px solid #338715;
}

.events-calendar .calendar caption {
    background-color: #338715;
}
.events-list .month-label {
    background-color: #338715;
}
}